Bug 1129662 - (CVE-2014-5206, CVE-2014-5207) CVE-2014-5206 CVE-2014-5207 kernel: mount flags handling during remount
CVE-2014-5206 CVE-2014-5207 kernel: mount flags handling during remount
Status: CLOSED NOTABUG
Product: Security Response
Classification: Other
Component: vulnerability (Show other bugs)
unspecified
All Linux
high Severity high
: ---
: ---
Assigned To: Red Hat Product Security
impact=important,public=20140801,repo...
: Security
Depends On: 1129669 1129670 1129672
Blocks: 1129668
  Show dependency treegraph
 
Reported: 2014-08-13 08:43 EDT by Vasyl Kaigorodov
Modified: 2018-03-01 13:32 EST (History)
39 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-08-13 09:52:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 Vasyl Kaigorodov 2014-08-13 08:47:46 EDT
Statement:

Not vulnerable.

This issue did not affect the versions of kernel as shipped with Red Hat Enterprise Linux 5, 6, 7, and Red Hat Enterprise Linux MRG 2.
Comment 3 Vasyl Kaigorodov 2014-08-13 08:49:00 EDT
Created kernel tracking bugs for this issue:

Affects: fedora-all [bug 1129669]
Comment 4 Fedora Update System 2014-08-16 18:30:45 EDT
kernel-3.15.10-200.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 5 Fedora Update System 2014-08-19 03:08:56 EDT
kernel-3.14.17-100.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.